关于SSL证书 jdk多少版本以上支持TLS1.2协议?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

关于SSL证书 jdk多少版本以上支持TLS1.2协议?

干嘛呀 2020-06-28 13:33:35 482

jdk多少版本以上支持TLS1.2协议?

Java 网络安全
分享到
取消 提交回答
全部回答(1)
  • 蚂蚁森林6
    2020-06-28 14:16:37

    您好,1.7以上就可以支持

    0 0
+ 订阅

云安全开发者的大本营

推荐文章
相似问题
推荐课程